-- 基础信息
base_info = {
	group_id = 133008480
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 480001, gadget_id = 70590025, pos = { x = 1302.924, y = 277.135, z = -791.943 }, rot = { x = 358.333, y = 0.314, z = 338.662 }, level = 30, area_id = 10 },
	{ config_id = 480002, gadget_id = 70590025, pos = { x = 1306.434, y = 276.632, z = -807.030 }, rot = { x = 342.275, y = 240.369, z = 355.216 }, level = 30, area_id = 10 },
	{ config_id = 480003, gadget_id = 70590025, pos = { x = 1317.486, y = 274.297, z = -787.757 }, rot = { x = 350.234, y = 274.692, z = 20.423 }, level = 30, area_id = 10 },
	{ config_id = 480004, gadget_id = 70590025, pos = { x = 1318.871, y = 282.596, z = -777.884 }, rot = { x = 8.707, y = 91.805, z = 306.115 }, level = 30, area_id = 10 },
	{ config_id = 480005, gadget_id = 70590025, pos = { x = 1329.253, y = 277.573, z = -790.751 }, rot = { x = 21.041, y = 224.281, z = 334.230 }, level = 30, area_id = 10 },
	{ config_id = 480006, gadget_id = 70590025, pos = { x = 1318.419, y = 273.874, z = -795.976 }, rot = { x = 357.265, y = 359.000, z = 40.158 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 480001, 480002, 480003, 480004, 480005, 480006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
